#container
  {
/*  position: absolute; 
  left: 420px;
  top: 270px; 
  width: 200px; */
  height: 100%;
/*  background: url(NB08back.gif) top left no-repeat; */
  }

h1
  {
  font-family: Times, "Times New Roman", serif;
  font-size: 32px;
  text-align: left; 
  font-weight: bold;
/*  font-style: italic; */
  color: #000000;
  margin-top: 20px;
  margin-bottom: 10px;
  }

h2
  {
  font-family: Times, "Times New Roman", serif;
  font-size: 26px;
  text-align: left; 
  font-weight: bold;
/*  font-style: italic; */
  color: #000000;
  margin-top: 16px;
  margin-bottom: 7px;
  }

h3
  {
  font-family: Times, "Times New Roman", serif;
  font-size: 20px;
  text-align: left; 
  font-weight: bold;
/*  font-style: italic; */
  color: #000000;
  margin-top: 12px;
  margin-bottom: 5px;
  }

p
  {
  font-family: Times, "Times New Roman", serif;
  color: #000000;
  text-align: left; 
  font-size: 14px;
/*  margin: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  text-align: center; */
  }

.large
  {
  font-size: 16px;
  }

.small
  {
  font-size: 12px;
  }

.smaller
  {
  font-size: 10px;
  }

p a:link
  {
  color: #330066;
  text-decoration: none;
  }

p a:visited
  {
  color: #330066;
  text-decoration: none;
  }

p a:hover
  {
  color: #6600ff;
  text-decoration: none;
  }

ul 
  {
  list-style-type: disc;
  list-style-position: outside;
  font-family: Times, "Times New Roman", serif;
  color: #000000;
  text-align: left; 
  font-size: 14px;
  }
